.header-block {
    position: fixed;
    width: 100%;
    z-index: 3333;
    top: 20px;
}

.header__top {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
    backdrop-filter: blur(8px);
    background: rgba(0, 0, 0, 0.8);
    border-radius: 100px;
}

.header__top-left {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
}

.header__logo a, .header__event a{
    display: flex;
}

.header__top-buttons {
    display: flex;
}

.header__logo img {
    width: auto;
    max-height: 32px;
}

.header__button {
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: fit-content;
}

.header__button-blue {
    background: linear-gradient(180deg, #24aad6 0%, #007196 100%);
}

.header__menu ul {
    padding-left: 0;
    margin: 0;
    display: flex;
    gap: 10px;
}

.header__menu ul li{
    list-style: none;
}

.header__menu ul li a{
    font-size: 18px;
}

.header__menu ul li a:focus,
.header__menu ul li a:target,
.header__menu ul li a:active,
.header__menu ul li a:visited,
.header__menu ul li a:hover {
    border: 0;
    outline: none;
}

@media screen and (min-width: 992px) {
    .header__top {
        padding: 16px 16px 16px 50px;
    }

    .header__top-buttons {
        gap: 10px;
    }

    .header__button {
        min-width: 128px;
        padding: 12px;
        border-radius: 40px;
    }
}

@media screen and (max-width: 991.98px) {
    .header__top {
        padding: 13px;
    }

    .header__top-buttons {
        gap: 8px;
    }

    .header__button {
        border-radius: 20px;
    }

    .header__button {
        padding: 11px 8px;
        min-width: 64px;
    }

    .header__button-blue {
        padding: 11px;
    }
}

@media screen and (max-width: 600px) {
    .header__logo img {
        max-height: 22px;
    }

    .header__top {
        gap: 10px;
    }

    .header__menu ul {
        gap: 5px;
    }

    .header__menu ul li a{
        font-size: 12px;
    }

    .header a.back-orange {
        display: none;;
    }
}